:root {
    --ss-color-90176: #000000;
    --ss-color-90177: #FFFFFF;
    --ss-color-90178: #00B77E;
    --ss-color-90176-dark: #000000;
    --ss-color-90177-dark: #e6e6e6;
    --ss-color-90178-dark: #009e65;
}


:root {
  --ss-title-font-family: 'Marcellus', serif;
  --ss-paragraph-font-family: 'Marcellus', serif;
  --ss-navigation-font-family: 'Marcellus', serif;
  --ss-navigation-font-size: 20px;
}


.post-button {

    border-style: none;

  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

